//@import "../../theme/theme.dark.scss";
page-home {}

ion-content {
    overflow: hidden;
}

.serverconfig-content {
    // margin: 5% 30%;
    // padding: 2em;
    // border-radius: 5px;
    // background-color: white;
    // overflow: auto;
    padding: 2em;
    border-radius: 5px;
    background-color: white;
    overflow: auto;
    text-align: center;
    /* font-size: 40px; */
    height: auto;
    width: 35%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    // -webkit-transform: translateY(-50%);
    // -moz-transform: translateY(-50%);
    // -o-transform: translateY(-50%);
    transform: translate(-50%, -50%);
}

.serverconfig-item{
    border: 1px solid grey !important;
    margin-top: 10px;
    height: 50px;
    font-size: $appfont_content;
    .item-inner{
        border: none !important;
        border-bottom: none !important;
    }
}

.serverconfig-header {
    color: black;
    // font-family: Futura;
    font-size: $appfont_header !important;
}

.btnfont-family{
    //   font-family: Futura;
      font-size: $appfont_header !important;
      font-weight: bolder;
}

.btn-color{
    background-color: darkslategrey !important;
}

.label-property{
    font-size: 1.2em;
}

.button-content{
  background-color: blueviolet;
}

// .login-logo-wrapper {
//     padding-bottom: 1em;
//     padding-bottom: 2em;
// }

// .login-logo {
//     width: 100px;
//     height: 100px;
// }

// .login-appversion-info {
//     padding-top: 20px;
//     text-align: center;
//     color: lightgray;
// }

// ion-item {
//     // border: 1px;
//     // border-color: gray;
//     height: 4em;
// }

.scroll-content {
    overflow: hidden;
}

@media  (min-width: 100px) and (max-width: 800px) {
    .serverconfig-content {
        width: 90% !important;
    }
}